/*
 Theme Name:   Weld Integrity
 Description:  Weld Integrity Theme
 Template:     twentyseventeen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  weld-integrity



 font-family: 'Playfair Display SC', serif;
font-family: 'Source Sans Pro', sans-serif;
font-family: 'Roboto', sans-serif;
font-family: 'Roboto Condensed', sans-serif;

*/
.highlight { background-color: yellow }

body {
  font-family: 'Roboto', serif;
}
#masthead{
      z-index: 1001;
}
.accordion-group h2 a{
  position: relative;
}
.accordion-group h2 a:before {
    content: '';
    display: block;
    position: absolute;
    top: -220px;
    z-index: -69;
}
#page{
  padding-top: 20px;
}
.panel-content .wrap {
  padding-top: 0;
  padding-bottom: 0;
}
.entry-header h1 {
  text-align:center;
  color: rgb(30, 115, 190);
}
.top-bar {
  position:fixed;
  top:0;
  left:0;
  right:0;
  bottom: auto;
  z-index:99;
  background:#1e73be;
  color: #FFF;
  z-index: 1001;
}
.top-bar .left-bar {
  float:left;
}
.top-bar .right-bar {
  float:right;
}
.top-bar a {
  display:inline-block;
  color:#FFF !important;
  text-decoration: none;
  padding: 0.5em 0;
  line-height: 1em;
}

.top-bar{
  /* min-height:49px; */
}
.search.search-results .custom-header-media:before {
  height:33%;
}
.site-content-contain {
  /*background:#FFF; #0B4EA2 url('./img/background.png') no-repeat;*/
  background-position:50% 0%;
}
.has-header-image.twentyseventeen-front-page .custom-header, .has-header-video.twentyseventeen-front-page .custom-header, .has-header-image.home.blog .custom-header, .has-header-video.home.blog .custom-header,
.custom-header {
  background:#FFF;
  margin-right: 115px;
  width: auto;
  z-index: 1000;
  height: 65px;
}
.custom-header-media:before{
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.25) 0%, rgba(255, 255, 255, 0.45) 75%, rgba(255, 255, 255, 0.5) 100%);
    height: 100% !important;
}
.custom-header .site-branding{
  margin: 0 auto;
  padding: 15px 0;
}
.main-navigation {
    clear: both;
    display: block;
    /*position: absolute;*/
    left: 0;
    right: 0;
    background: rgb(255, 255, 255);
}
.site-title {

}
.site-branding a:hover, .site-branding a:focus {
    opacity: 1;
}
li.home-link {
  max-width:280px;
  display:none;
}
.site-navigation-fixed, .navigation-top {
  box-shadow:0px 5px 5px rgba(0,0,0,0.3);
}
.site-navigation-fixed {
  padding-top:21px;
}
.site-navigation-fixed li.home-link {
  display:inline-block;
}
.page-one-column .panel-content .wrap, { /*.site-content .wrap  */
  border-radius: 2em;
  background:#FFF;
  margin-top:2em;
  padding:3em 3em 4.5em;
}
.content-area {
  max-width:initial !important;
}

.navigation-top .site-branding-text{
  float: left;
  margin-right: 120px
}
.entry-title{
  font-size:2em;
  text-align: center;
}
.widget ul {
  list-style: disc;
  margin:0px 0px 0px 2em;
}
.widget ol {
  margin:0px 0px 0px 2em;
}
.widget ul li, .widget ol li {
  border-top:none;
  border-bottom:none;
  padding:0.2em 0;
}
.widget ul li ul {
  margin:0px 0px 0px 2em;
}
.widget ul li ul li {
  padding:0.2em 0;
}
tr {
  border-bottom:none;
}
.accordion-group {
  margin-top:2em;
}
.accordion-group h2 a {
  text-decoration: none;
  cursor:pointer;
  box-shadow:none !important;
}
.accordion-group:not(.show) .a-hidden, .accordion-group.show .a-shown {
  display:none;
}
.accordion-group:not(.show) .a-shown, .accordion-group.show .a-hidden {
  display:inline-block;
}
.accordion-group .ow-button-hover {
  box-shadow:none !important;
}
.sub-menu.toggled-on{
  /* border-left: 10px solid rgb(54, 143, 201); */
  background-color: rgb(243, 243, 243) !important;
  box-shadow: inset 0 7px 9px -7px rgba(0,0,0,0.4);
}
#blockmenu{
  display: block;
}
#blockmenu::after{
  content: '';
  display: table;
  clear: both;
}
#blockmenu div{
  float: left;
  position: relative;
  overflow: hidden;
}
#blockmenu img{
  width: 100%;
}
#blockmenu a{
  position: absolute;
  top:0;
  bottom: 0;
  left:0;
  right: 0;
  color: #FFF;
  text-decoration: none;
}
#blockmenu a > h3{
  background-color: rgba(0, 113, 187, 0.79);
  color: #FFF;
  padding:0.5em;
  font-weight:bold;
}
#blockmenu span {
  display: block;
  position: absolute;
  top:100%;
  bottom: 0;
  left:0;
  right: 0;
  background-color: rgba(0,0,0,0.5);
  top: 100%;
  transition: top 0.5s;
  padding:1em
}
#blockmenu span > h3 {
  color:#FFF;
  font-weight:bolder;
  font-size:1.25em;
  margin-bottom: 1em;
}
#blockmenu a:hover > h3 {
  display:none;
}
#blockmenu a:hover span{
  top: 0px;
}
#blockmenu .more-link{
  display: none;
}
#blockmenu H3,
#blockmenu p{
  margin: 0
}
.widget_testimonials_widget {
  border:1px solid #CCC;
  padding:15px;
}
.widget_testimonials_widget h3 {
  color:#000;
  padding-top:10px;
  margin:0px;
}
.widget_testimonials_widget h4 {
  color:#000;
  padding-top:10px;
  margin:0px;
}
.widget_testimonials_widget h5 {
  color:#000 !important;
  padding-top:10px;
  margin:0px;
  text-transform: none;
  font-size:1.05em;
  font-weight:lighter;
}
.widget {
  padding-bottom: 0px;
}
.whitetext h1,
.whitetext h2,
.whitetext h3,
.whitetext h4{
  color: #FFF !important;
}

.search-form .search-submit {
    bottom: 3px;
    padding: 0.5em 1em;
    position: absolute;
    right: 3px;
    top: 6px;
}
.site-navigation-fixed .search-link{
  /*display: none;*/
}
.main-navigation > div > ul {
  font-size:1.3em;
}
.colors-custom .navigation-top .current-menu-item > a,
.colors-custom .navigation-top .current_page_item > a{
    background-color: rgba(0, 113, 187, 1);
    color: rgb(255, 255, 255) !important;
}
.colors-custom .navigation-top a{
   padding: 0.5em 1em;
   font-weight: 300;
}
article ul li.tick,
article ul li.cross{
  padding-left: 2em;
  list-style-type: none;
  position: relative;
  margin-top: 0.25em !important;
}
article ul li.tick:before {
  content: "\2713";
  color: rgba(0, 113, 187, 0.79);
  font-weight: bold;
    font-size: 1.25em;
    position: absolute;
    left: -1em;
    top: -0em;
}
article ul li.cross:before {
  content: "\2717";
  color: crimson;
}
.search-link img{
      max-width: 24px;
      cursor: pointer;
}
.colors-custom input[type="text"], .colors-custom input[type="email"],
.colors-custom input[type="url"], .colors-custom input[type="password"],
.colors-custom button, .colors-custom input[type="search"]{
  border-color:rgb(54, 143, 201) !important
}
.nonfunctional .ow-button-base a {
  cursor: initial;
}
img.img-nata {
  max-height:150px;
  float:right;
}
/*.slider-wrapper, .nivoSlider img, .nivo-main-image {
  height:40vh !important;
  max-height:343px !important;
}*/
.slider-wrapper {
  height:40vh;
  /* max-height:343px; */
  overflow:hidden;
  position: relative;
}
.nivoSlider {
  /*height:100% !important; */
  max-width: 1680px;
  margin: 0 auto;
}
/*.nivoSlider img{height:100% !important;}
.nivo-main-image{height:100% !important;}*/
.theme-default .nivo-controlNav {
    padding: 0;
    /*margin-top:-10px; */
}

#slide-window
  {
  position:relative;
  width:100%;
  height:40vh;
  max-height:342px;
  overflow:hidden;
  top:0px;
  left:0px;
  right: 0;
  }

#slide-window #slides
  {
  height:100%;
  position:absolute;
  margin:0px;
  padding:0px;
width: 100%;
  -webkit-transform: translate3d(0px,0px,0px);
  transform: translate3d(0px,0px,0px);

  transition: all 0.66s ease; -webkit-transition: all 0.66s ease;

  }

#slide-window .slide
  {
  list-style:none;
  position: relative;
  float: left;
  margin: 0;
  padding: 0;
  width: 500px;
  height: 100%;
  background: #ccc;
  text-align: center;
  line-height: 300px;
  background-size: cover;
  background-position:50% 50%;
  color:#fff;
  -webkit-transform: translate3d(0px,0px,0px);
  visibility:hidden;
  -webkit-transform-style: preserve-3d;
  }

#slide-window .alive { visibility:visible; }


/*#slide-window  .slide.alive::before{
  content: '';
  position: absolute;
  top:0;left:0;right:0;bottom:0;
  background-color: rgba(255,255,255,0.4);
}*/

#slide-window .nav
  {
  position:fixed;
  z-index:9;
  top:50%;
  cursor:pointer;
  color:#fff;
  opacity:0.7;
  transition: all 0.66s ease; -webkit-transition: all 0.66s ease;
  }

#slide-window .nav:hover { opacity:1.0; }
#slide-window  #left { left:3%; }
#slide-window  #right { right:3%; }

#slide-window  #credit
  {
  position:fixed;
  top:25px;
  left:25px;
  color:#eaeaea;
  font-family: 'Courier New', Courier, monospace;
  }
  .navigation-top{
    position: relative;
    z-index: 95;
    left: 0;
    right: 0;
    bottom: auto;
    /*height: 0;

    max-height: calc(100% - 50px);
    overflow-y: auto; */
    border: 0 none;
    background-color: none !important;
  }
  .main-navigation ul ul {
    padding: 0 0 0 0;
}
.main-navigation > div > ul{
  padding: 0;
  padding: 1em 0 1em;
}
.menu-toggle{

}
.menu-toggle:focus {
    outline: none;
}
.dropdown-toggle{
  right: 0;
}
.colors-custom .menu-toggle{
    position: relative;
    right: 0;
    background: #FFF !important;
    z-index: 10;
    margin: 0;
    top: 0;
    height: 54px;
    position: absolute;
}
.colors-custom .site-header {
  background-color: #FFF !important;
}
.menu-main-container{
  /* padding-top: 54px; */
}
.current_page_item .dropdown-toggle{
  color: #FFF !important;
}
.dropdown-toggle::after {
    display: none;
}
.js .main-navigation.toggled-on form {
  display:block;
}
.has-header-image.twentyseventeen-front-page .custom-header,
.has-header-video.twentyseventeen-front-page .custom-header,
.has-header-image.home.blog .custom-header,
.has-header-video.home.blog .custom-header {
  height:auto;
}
#buttonmenu .so-widget-sow-button a{
  width: 100%
}

.site-footer {
  /* background: url(/wp-content/themes/weldintegrity/img/back_footer.jpg) center center repeat-x;  */
  background-color: #333;
}
.site-footer,
.site-footer a,
.site-footer a:visited {
  color: #fff !important;
  text-decoration: none !important;
  box-shadow: none;
}
.site-info{
  /*float: right;*/
  opacity: 0.65;
}
.site-footer .wrap {
    padding-bottom: 0;
    padding-top: 1em;
}

.menu-toggle{
  width: 115px;
  float: right;
  padding: 14px 0;
}

.js .main-navigation.toggled-on > div > ul{
  clear: both;
  background: rgb(255, 255, 255);
  padding: 0
}

 .button{
    background-color: rgb(255, 255, 255);
    text-decoration: none;
    border-radius: 5px;
    padding: 10px;
    border: 1px solid rgb(30, 115, 190);
    text-align: center;
    position: relative;
    display: table;
    margin: 0 auto;
    transition: background-color 80ms fade-in;
}

 .button i{
    color: rgb(30, 115, 190);
 }
 .button.alignleft .fa{
      position: absolute;
    left: 1em;
    top: 35%;
 }
 .button.alignright .fa{
      position: absolute;
    right: 1em;
    top: 35%;
 }
 .button a{
  color: rgb(255, 255, 255);
  text-decoration: none;
  box-shadow:none !important;
  font-weight: normal;
  display: block;
  margin: 0 2em;
  min-width: 130px;
 }
 .button:hover,
 .button:hover .fa,
 .button:hover a:hover,
 .button:hover a {
    color: #FFF !important;
    background-color: rgb(30, 115, 190);
 }

.button.alignleft a{
  margin-right: 0;
}
.button.alignright a{
  margin-left: 0;
}
.logoimage{
  margin: 0 auto;
  padding:1em 0 2em 0;
  text-align: center;
}
@media (max-width: 460px) {
  .top-bar .col{
    padding: 3px 10px;
  }
  .smallflow{
    padding: 0.5em;
    width: inherit;
  }
  .fa{
    display: none;
  }
  #top-bar a{
    padding: 0.5em 0;
  }

  .site-navigation-fixed, .navigation-top {
    box-shadow:0px 5px 5px rgba(0,0,0,0.3);
  }
  .site-content {
    padding: 0.5em 0 0;
  }
  .custom-header{
    display: none !important;
  }
  .toggled-on .search-form{
    display: block !important;
    border-bottom: solid 1px rgb(228, 234, 246);
    border-top: solid 1px rgb(228, 234, 246);
    padding: 0.5em 1em;
    margin-top: -1px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0 50px 90px 16px rgba(0, 0, 0, 0.27);
  }
  .search-link{
    display: none !important;
  }
  .search-form .search-submit{
        top: 0.75em;
    bottom: 0.75em;
    right: 1.3em;
  }
  .page.page-one-column .entry-header{
    margin-bottom:0em;
  }
  .main-navigation.toggled-on .site-branding-text {
    position:absolute;
    top:-62px;
  }
  .main-navigation.toggled-on .menu-toggle {
    position:absolute;
    top:-62px;
  }
  #top-menu {
    margin-top:62px;
  }
  .page.page-one-column .entry-header, .twentyseventeen-front-page.page-one-column .entry-header, .archive.page-one-column:not(.has-sidebar) .page-header{
    margin-top: 2.5em;
    margin-bottom: 0 !important;
    padding: 0;
  }
}


@media screen and (max-width: 35.5em) { /* 568px or less */
   #masthead .wrap{
    padding: 0;
    font-size: 0.85em;
  }

  .custom-header {
    margin-right: 0;
  }
  .page:not(.home) #content {
    padding-top:0px;
  }
  .page.page-one-column .entry-header,
  .twentyseventeen-front-page.page-one-column .entry-header,
  .archive.page-one-column:not(.has-sidebar) .page-header  {
    margin-bottom:2em;
  }
  .navigation-top {
    background:rgba(0,0,0,0.3);
    border-top:none;
    border-bottom:none;
    position:relative;
    min-height: auto;
  }
  .navigation-top a {
    color:#FFFFFF;
    font-weight:lighter;
  }
  .main-navigation a:hover {
    color:#FFFFFF;
  }
  .navigation-top .current-menu-item > a,
  .navigation-top .current_page_item > a {
    color:#FFFFFF;
    font-weight:bolder;
  }
  .navigation-top .current-menu-item > a:hover,
  .navigation-top .current_page_item > a:hover {
    text-shadow:none;
  }
  .site-header .navigation-top .menu-scroll-down {
    color:#FFF;
  }
  .site-branding, .custom-header {
    margin-bottom:0px !important;
    padding:0px;
    z-index:2;
  }
  .site-navigation-fixed.navigation-top {
    height:105px;
  }
  .site-navigation-fixed.navigation-top .main-navigation form {
    display:none !important;
  }

  .colors-custom .navigation-top .current-menu-item .current-menu-item > a {
      background-color: transparent;
      color: rgb(17, 28, 50) !important;
      font-weight: 300;
  }


}

@media screen and (min-width: 35.5em) and (max-width: 48em) { /* 568px - 768px */

    .search-link a{
      float: right;
    }
    .js .main-navigation:not(.toggled-on) form {
      /*display:none !important;*/
    }
    .navigation-top{
      /*height:0;*/
    }
    #blockmenu .first-post {
      margin-bottom:2px;
    }
    #blockmenu .first-post,
    #blockmenu .last-post{
      width:100%;
      margin-right:0px;
      margin-left:0px;
    }
    #blockmenu .post{
      width:calc(50% - 2px);
    }

    #blockmenu span > h3 {
      font-size:1.25em;
      margin-bottom: 0.5em;
    }
    .main-navigation li{
      text-align: center;
      font-size: 0.75em;
    }
    .main-navigation li.search-link{
      vertical-align: middle;
    }
    .main-navigation li.search-link img {
      max-width:auto !important;
    }
     .navigation-top a img {
      font-size: 0.85em;
    }
    .navigation-top .site-title img {
        max-width: 85%
    }
    #page{
      padding-top: 24px;
    }
    .top-bar{
    /*  margin-right: 8em;
      font-size: 0.85em;
      line-height: 1.45em;*/
          z-index: 1001;
          font-size: 0.85em;
    }
    .top-bar a{
      display: inline-block;
    }

    li.home-link {
        max-width: 250px;
    }

    .navigation-top .site-branding-text{
      margin: 0;
      float: none;
    }
    .site-title a{
      padding: 0
    }
    .sub-menu.toggled-on {
     border-left: 0px solid ;
     background-color: #FFF;
     box-shadow: one;
    }

    .page.page-one-column .entry-header{
      margin-bottom: 0;
    }

    .colors-custom .navigation-top .current-menu-item ul ul a{
        background-color: red;
    }

    .page-fixed{
      padding-top: 260px;
    }
}

@media screen and (min-width: 48em){ /* 1024px */

   #blockmenu .first-post {
      margin-right:2px;
      margin-left:2px;
      width:calc(50% - 4px);
    }
    #blockmenu .last-post{
      margin-right:2px;
      margin-top:2px;
      width:calc(50% - 2px);
    }
    #blockmenu .post{
      margin-right:2px;
      width:calc(25% - 2px);
    }
    #blockmenu .first-post span {
      font-size:1.8em;
    }
    #blockmenu .last-post span {
      font-size:1.3em;
    }
    .page-one-column .panel-content .container,
    .page-one-column .panel-content .wrap {
      max-width:1000px;
    }

    .logoimage{
      width:25%;
      float: left;
      padding:7% 0;
      text-align: center;
      margin-left: 5%
    }
    .description{
      width: 70%;
      float: left;
      padding:5% 0 5% 5%;
    }

    .nivoSlider img{
        transform: translateY(-25%);
    }

    .has-header-image .custom-header-media,
    .has-header-video .custom-header-media,
    .search.search-results .custom-header-media {
      height:165px !important;
    }

    #blockmenu span > h3 {
      font-size:2.25em;
      margin-bottom: 1em;
    }

    .slider-wrapper {
      background-color: rgb(30, 115, 190);
    }
    .navigation-top .site-branding-text{
      margin: 0;
      float: none;
      text-align: center;
    }
    .site-title img{
      -webkit-transition: width 0.3s, height 4s; /* For Safari 3.1 to 6.0 */
      transition: width 0.32s, height 4s;
      width: 100%;
    }
    .navigation-top .site-branding-text .site-title a {
        padding: 0;
    }
    .site-navigation-fixed .site-title img{
      width: 50%;
      min-width:320px;
      margin: 0 auto;
      display: block;
    }
    .page.page-one-column .entry-header{
      margin-bottom: 0;
    }
    .colors-custom .main-navigation li li:hover,
    .colors-custom .main-navigation li li.focus{
      background-color: #FFF;
    }
    .colors-custom .main-navigation li li:hover a,
    .colors-custom .main-navigation li li.focus a{
      color: #000;
    }
    .page-fixed{
      padding-top: 260px;
    }

    .nivo-controlNav {
        padding: 0;
        /* margin-top: -10px; */
        top: 37.5vh;
        position: absolute;
        z-index: 1000;
        left: 0;
        right: 0;
    }
    .nivo-directionNav a{
      top: 19vh !important;
    }

    .main-navigation ul li.menu-item-has-children:before,
    .main-navigation ul li.menu-item-has-children:after{
      display: none !important;
    }
    .main-navigation ul li:hover > ul, .main-navigation ul li.focus > ul{
      left: 0;
      border: 1px solid  rgba(0, 113, 187, 1);
    }
    .sub-menu.toggled-on{
      box-shadow: none;
    }
    .sub-menu.toggled-on li a{
     color: rgb(255, 255, 255);
    }
    .sub-menu.toggled-on li {
     background-color: rgba(0, 113, 187, 1);
     color: rgb(255, 255, 255);
    }
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
select,
textarea {
    color: #666;
    background: #fff;
    background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
    border: 1px solid #bbb;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    display: block;
    padding: 0.7em;
    width: 100%;
}
